Debian Bug report logs - #385135
ITA: picasm -- Assembler for the Microchip PIC-family Microcontrollers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ludovic Drolez <ldrolez@debian.org>

Date: Tue, 29 Aug 2006 11:03:11 UTC

Owned by: "Ernesto Crespo" <ecrespo@gmail.com>

Severity: normal

Fixed in version picasm/1.14-2

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#385135; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ludovic Drolez <ldrolez@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ludovic Drolez <ldrolez@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: picasm
Date: Tue, 29 Aug 2006 12:58:12 +0200
Package: wnpp
Severity: normal

Hi!
I'm orphaning Picasm, because I don't use it anymore, and I've switched
a long time ago to AVR microcontrollers :-)

Cheers,

  Ludovic

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.15-1-686-smp
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Ernesto Crespo" <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Ernesto Crespo" <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Ernesto Crespo" <ecrespo@gmail.com>. Request was from "Ernesto Crespo" <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ludovic Drolez <ldrolez@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 385135-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 385135-close@bugs.debian.org
Subject: Bug#385135: fixed in picasm 1.14-2
Date: Tue, 06 Feb 2007 01:17:03 +0000
Source: picasm
Source-Version: 1.14-2

We believe that the bug you reported is fixed in the latest version of
picasm, which is due to be installed in the Debian FTP archive:

picasm_1.14-2.diff.gz
  to pool/main/p/picasm/picasm_1.14-2.diff.gz
picasm_1.14-2.dsc
  to pool/main/p/picasm/picasm_1.14-2.dsc
picasm_1.14-2_i386.deb
  to pool/main/p/picasm/picasm_1.14-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 385135@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated picasm package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Jan 2007 00:03:48 -0400
Source: picasm
Binary: picasm
Architecture: source i386
Version: 1.14-2
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 picasm     - Assembler for the Microchip PIC-family Microcontrollers
Closes: 385135
Changes: 
 picasm (1.14-2) unstable; urgency=low
 .
   * New maintainer (closes: #385135).
Files: 
 8b80d3bc948f166f199f1e81009423b4 572 otherosfs optional picasm_1.14-2.dsc
 7b30fc7a6db530c09750ec6c528e0c4c 3388 otherosfs optional picasm_1.14-2.diff.gz
 0c3b6a398b5edbb0b05a2fbee72581b6 45046 otherosfs optional picasm_1.14-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx9NEipBneRiAKDwRAngPAJ4+CWBpMRF8jVJG+kmiqj/XimOlfQCeNXeF
2LaW8zpFn4aYmPBQ29qJxCE=
=T8S4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 00:37:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:41:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.